Package: libcgi-application-plugin-messagestack-perl / 0.34-3

Metadata

Package Version Patches format
libcgi-application-plugin-messagestack-perl 0.34-3 3.0 (quilt)

This package has no patches.